/*-- Page 04 CSS --*/
*	{padding: 0px; margin: 0px; text-decoration: none; color: #645086;}
a:link 		{color: #645086;}
a:hover 	{color: #FF0000;}
img:hover 	{border: none;}

body{
	display: flex;
	justify-content: center;
	background-color: #fff;
	margin: 0;
}

#container{
	border: none;
	width: 80%;
	height: 600px;
	margin: auto;
}


/*-- Nav --*//*-- Nav --*//*-- Nav --*/
.nav{
	display: flex;
	justify-content: space-around;
	background-color: #fff;
	border: 4px #0ff solid; 
	height: 40px;
	box-shadow:  2px 4px 8px 2px rgba(0, 5, 10, 0.2),
				 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
	min-width: 200px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 5;
	top: 0;
	position: sticky;
	position: -webkit-sticky;
}

.flame{
	display: flex;
	justify-content: center;
	padding: 4px 0px 0px 0px;
	flex: 1;
	order: 1;
}

.flame img{
	height: 30px;
}

.house{
	display: flex;
	justify-content: center;
	padding: 7px 0px 0px 0px;
	flex: 1;
	order: 2;
}

.house img{
	width: 29px;
}

.post{
	display: flex;
	justify-content: center;
	padding: 6px 0px 0px 0px;
	flex: 1;
	order: 3;
}

.post img{
	width: 22px;
}


/*-- Bar --*//*-- Bar --*//*-- Bar --*/
.bar{
	display: flex;
	background-color: #fff;
	align-items: center;
	justify-content: space-evenly; 
	border: 4px #0ff solid;
	height: 40px; 
	box-shadow:  2px 4px 8px 2px rgba(0, 5, 10, 0.2),
				 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
	min-width: 300px;
	z-index: 4;
	top: 0;
	position: sticky;
	position: -webkit-sticky;
}

.un{
	display: flex;
	justify-content: space-around;
	padding: 6px 0px 0px 0px;
	flex: 3;
	order: 1;
}

.deux{
	display: flex;
	justify-content: space-around;
	padding: 6px 0px 0px 0px;
	flex: .5;
	order: 2;
}

.trois{
	display: flex;
	justify-content: space-around;
	padding: 6px 0px 0px 0px;
	flex: 3;
	order: 3;
}

#house{
	padding: 4px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


/*-- Panels 01 --*/
#panels-01{
	padding: 0px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
}


/*-- essential styles: these make the slideshow work --*/
#slides{
	display: flex;
	justify-content: center;
    height: 350px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.slide {
	display: flex;
	justify-content: center;
	position: absolute;
    xxxheight: 100%;
	max-width: 375px;
	padding: 10px 10px 10px 10px;
	margin: 0px 5px;
    opacity: 0;
    z-index: 1;

    xxx-webkit-transition: opacity 1s;
    xxx-moz-transition: opacity 1s;
    xxx-o-transition: opacity 1s;
    xxxtransition: opacity 1s;
}

.slide img{
	display: flex;
	justify-content: center;
    height: 100%;
	padding: 0px 0px 0px 0px;
	margin: auto;
}

.showing {
    opacity: 1;
    z-index: 2;
}


/*-- Slide Showing --*//*-- Slide Showing --*/
.slide{
	flex-direction: column;
}

.showing {
	flex-direction: column;
}


/*-- Box 01 --*//*-- Box 01 --*//*-- Box 01 --*/
.xxxuno{
	padding: 0px 0px 0px 0px;
	margin: auto;	
}

.xxxuno div{
	padding: 10px 10px;
	margin: 0px 5px;
}

.box-01{
	xxxxborder: 1px #000000 solid;
	xxxbox-shadow:  2px 4px 8px 2px rgba(0, 0, 0, 0.2),
				 0px 2px 40px 1px rgba(0, 0, 0, 0.1);
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	z-index: 1;
}

.box-01 img{
	width: 250px;
}


/*-- Box 02 --*//*-- Box 02 --*//*-- Box 02 --*/
.box-02{
	padding: 0px 0px 0px 0px;
	margin: -250px 0px 0px 0px;
	z-index: 2;
	animation: animate-02 1.0s linear infinite;
}
@keyframes animate-02{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}

.box-02 img{
	width: 250px;
}


/*-- Footer --*//*-- Footer --*//*-- Footer --*/
#footer{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.name, .medium{
	display: flex;
	justify-content: center;	
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

.oil{
	display: flex;
	justify-content: center;	
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}

.oil img{
	width: auto;
	height: 40px;
}

.copy{
	display: flex;
	justify-content: center;
	font-size: 12px;
	font-family: Helvetica;
	font-weight: normal;
	letter-spacing: 1.5px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}


/*-- Save --*//*-- Save --*//*-- Save --*/
/* Small devices  */
@media only screen and (max-width: 600px) {
  .bar {display: none;}
}

/* Big devices  */
@media only screen and (min-width: 600px) {
  .nav {display: none;}
}


/*-- Button css --*/
.button{
	background-color: none;
	color: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	margin: 0px auto;
	font-size: 0px;
	border: none;
}

.dropdown{
	display: inline-block;
	position: absolute;
}

.content{
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 100px;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
	z-index: 2;
}

.content a{
	color: #000;
	padding:  10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	display: block;
}

.content a:hover{
	background-color: #FFFFFF;
	color: #FF0000;
}

.dropdown:hover .content{
	display: block;
}

.dropdown:hover .button{
	background-color: none;
}


















/*-- End CSS --*/







